<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"><head>
    
    <title>The Dictionary Search Results View</title><meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
    <link href="http://purl.org/dc/elements/1.1/" rel="schema.DC" />
    <meta content="Mirjam Blümm" name="DC.creator" />
    <meta content="2008-12-17T17:59:31.75" name="DC.date" />
    <link rel="stylesheet" href="../help.css" charset="utf-8" type="text/css" /></head>

  <body>
    <h1 id="toc0">The Dictionary Search Results View</h1>
    <p>A search for “Wurm” in the Middle High German dictionaries, for instance, will turn up the following results:</p>
    <div class="frameFrame" id="Rahmen37Cframe">
      <div>
        <img alt="Grafik27" class="frameGraphics" id="Grafik277Cgraphics" src="dictionarySearchResults-img1.png" />
      </div>
      <p class="Figure">Figure: The Dictionary Search Results View</p>
    </div>
    <p>There are three hits in total, one in the <span style="font-style: italic;">Middle High German Dictionary</span> by Georg Friedrich Benecke (BMZ) for the spelling with a capital, and two more for the lemma in lower case in the <span style="font-style: italic;">Middle High German Dictionary</span> by Matthias Lexer (LEX) and the <span style="font-style: italic;">Middle High German Word ListSupplement</span> by Kurt Gärtner et al. (FiB). For orientation, the first line of the article (up to 13 words of the lemma) is displayed.</p>
    <p>If the number of results exceeds the display limit, you can view the remaining hits by clicking on the <em>next</em> or the <em>previous</em> button.</p>
    <div>
      <img alt="Grafik28" class="frameGraphics" id="Grafik287Cgraphics" src="dictionarySearchResults-img2.png" />
    </div>
    <p>All
three hits of the actual search are linked to the entries in the
dictionary network, which is indicated by the symbol @, next to the
short form.</p>
    <p class="NoteP">      
      <span class="Note">
        Note:
      </span>
In order to specify your search, you can also use wildcards. The
asterisk (*) substitutes any zero or more characters, and the question
mark (?) substitutes exactly one character. You can combine these
search methods. For instance to look up all words beginning with the
characters “Wur”, followed by any characters and ending on “e” plus one
more character, the search term to be used is “Wur*e?”. </p>
  </body></html>